- args:
    permission:
      allow_aggregations: false
      columns: []
      filter: {}
      limit: null
    role: user
    table:
      name: masterdata
      schema: public
  type: create_select_permission
